$('#allProductIDs').click(function(){
if( $(this).prop('checked') == true){
	
	$('.checkbox').each(function(){
		$(this).prop('checked', true);
	});
	}
else{
$('.checkbox').each(function(){
		$(this).prop('checked',false);
	});
	
	}	
});
$('.checkbox').click(function(){ 
	if($(this).is(':checked')){
		var flag =1;
		$('.checkbox').each(function(){
			if(!$(this).is(':checked')){
				flag = 0;
			}
		});
	}
	else{
			$('#allProductIDs').prop('checked',false);
		}	
	if(flag == 1){
		$('#allProductIDs').prop('checked',true');
	}
});
 $('#submit').click(function(){

	if ($("#productIDs:checked").size() == 0) {
			jAlert("Please select atlease one item");
			return false;
		} 
	return true;
});
function printSlip(id)
{

		$('.fancy-popup').attr('href', GLOBAL_BASE_PATH+'/user/label/id/'+id+'/');
		$(".fancy-popup").fancybox({
			'width'			: '75%',
			'height'		: '80%',
			'autoScale'		: false,
			'transitionIn'	: 'none',
			'transitionOut'	: 'none',
			'type'			: 'iframe',
			'titleShow'     : false,
			'iframe_page'	: "",
			'onClosed'		: function(){}
		});
		$('.fancy-popup').trigger('click'); 
}
